<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <script src="script.js"></script>
    <title>ITMAM Fashion</title>
    <script src="https://kit.fontawesome.com/d0bb97f796.js" crossorigin="anonymous"></script>
    

</head>

<body>



    <div class="popup" id="popup">
        <div class="login-page">
            <div class="form">
                <div class="login">
                    <div class="login-header">
                        <h3 style="color: #000;">LOGIN</h3>
                        <p style="color: #000;">Please enter your credentials to login.</p>
                    </div>
                </div>
                <form class="login-form">
                    <input type="text" placeholder="username" />
                    <input type="password" placeholder="password" />
                    <button style=" background-image: linear-gradient(45deg,#328f8a,#08ac4b);">login</button>
                    <p class="message"></a></p>
                </form>
                <button style="background-color: red;" onclick="closepopup()">Cancel</button>
            </div>
        </div>
    </div>
    <div class="signupPopup" id="signupPopup">
        <div class="login-page">
            <div class="form">
                <div class="login">
                    <div class="login-header">
                        <h3 style="color: #000;">Sign Up</h3>
                        <p style="color: #000;">Please enter your credentials to signup.</p>
                    </div>
                </div>
                <form class="login-form">
                    <input type="text" placeholder="username" />
                    <input type="email" placeholder="email" />
                    <input type="password" id="password-input" placeholder="password" />
                    <input type="password" id="confirm-password-input" placeholder="confirm password" />
                    <p id="password-match-error" style="display: none; color: red;">Password and Confirm Password don't
                        match.</p>
                    <button style=" background-image: linear-gradient(45deg,#328f8a,#08ac4b);">Sign Up</button>
                    <p class="message"></a></p>
                </form>
                <button style="background-color: red;" onclick="closeSignUpPopup()">Cancel</button>
            </div>
        </div>
    </div>

    <div class="big-container" id="big">
    <nav class="navbar-small" id="navbar">
        <div class="navbar-left-small">
            <a href="#" class="navbar-text-small">Gaboo@gmail.com</a>
            <a href="#" class="navbar-text-small">+123456789</a>
        </div>
        <div class="navbar-right-small">
            <a href="#" class="navbar-icon"><i class="fa fa-facebook"></i></a>
            <a href="#" class="navbar-icon"><i class="fa fa-twitter"></i></a>
            <a href="#" class="navbar-icon"><i class="fa fa-instagram"></i></a>
            <button type="submit" onclick="openpopup()" class="navbar-button-small" style="font-size: 16px;"> Login
            </button>
            <!-- <a  class="navbar-icon" ><i class="fa fa-user"></i> Login</a> -->


            <a onclick="signUpPopup()" class="navbar-button-small">Register</a>
        </div>
    </nav>
    <script>
        let popup = document.getElementById("popup");
        let signupPopup = document.getElementById("signupPopup");
        let big = document.getElementById("big");
        function openpopup() {
            popup.classList.add("open-popup");
            big.style.opacity = 0.2;
        }

        function closepopup() {
            popup.classList.remove("open-popup");
            big.style.opacity = 1;

        }
        function signUpPopup() {
            signupPopup.classList.add("open-popup");
            big.style.opacity = 0.2;
        }
        function closeSignUpPopup() {
            signupPopup.classList.remove("open-popup");
            big.style.opacity = 1;

        }
        const passwordInput = document.getElementById('password-input');
        const confirmPasswordInput = document.getElementById('confirm-password-input');
        const passwordMatchError = document.getElementById('password-match-error');

        confirmPasswordInput.addEventListener('input', function () {
            if (passwordInput.value !== confirmPasswordInput.value) {
                passwordMatchError.style.display = 'block';
            } else {
                passwordMatchError.style.display = 'none';
            }
        });
    </script>


    <nav class="navbar">
        <div class="navbar-container container">
            <input type="checkbox" name="" id="">
            <div class="hamburger-lines">
                <span class="line line1"></span>
                <span class="line line2"></span>
                <span class="line line3"></span>
            </div>
            <ul class="menu-items">
                <li><a href="#">Women</a></li>
                <li><a href="#">Men</a></li>
                <li><a href="#">Children</a></li>
                <li><a href="#">Collection</a></li>
                <li>
                    <img src="" alt="Your Logo">
                </li>
                <li><a href="#">Winter</a></li>
                <li><a href="#">Spring</a></li>
                <li><a href="#">Summer</a></li>
                <li><a href="#">Fall</a></li>
            </ul>
        </div>
    </nav>


    <div class="box">
        <div class="box-content">
            <div class="box-text">
                <h2 style="color: #ff6600;">Fashion that likes to say yes</h2>
                <p>Discover the latest trends and styles for women, men, and children. Shop our collection today and
                    stay up-to-date with the latest fashion.</p>
                <a href="#" class="button"
                    style="color: black; background-color: #fff;  border: 1px solid;border-color: #ff6600; border-radius: 0;">Shop
                    Now</a>
            </div>
            <div class="box-image">
                <img src="OIP.jfif" alt="Your Image">
            </div>
        </div>
    </div>

    <nav class="navbar2">
        <div class="navbar-toggle">
            <span></span>
            <span></span>
            <span></span>
        </div>
        <div class="navbar-left">
            <div class="dropdown">
                <button class="dropdown-btn">Language: English</button>
                <div class="dropdown-content">
                    <a href="#">Arabic</a>
                </div>
            </div>
            <div class="dropdown">
                <button class="dropdown-btn">Currency: USD</button>
                <div class="dropdown-content">
                    <a href="#">EUR</a>
                </div>
            </div>
        </div>
        <div class="navbar-center">
            <a href="#">Shopping List</a>
            <a href="#">Checkout</a>
            <a href="#">My Account</a>
        </div>
        <div class="navbar-right">
            <div class="search-container">
                <input class="search" type="text" placeholder="Search">
                <div class="search-icon">
                    <i class="fa fa-search"></i>
                </div>
            </div>
            <div class="cart-container">
                <div class="cart-icon">
                    <i class="fa fa-shopping-cart"></i>
                </div>
                <div class="cart-total">
                    Total:$1
                </div>
            </div>
        </div>
    </nav>

    <div class="popular-now">
        <h2 class="popular-now-heading" style="color: #ff6600;">Popular now</h2>
        <div class="popular-now-links">
            <a href="#" class="popular-now-link">Trending</a>
            <a href="#" class="popular-now-link">Bestsellers</a>
            <a href="#" class="popular-now-link">New</a>
            <a href="#" class="popular-now-link">On Sale</a>
        </div>
    </div>


    <div class="product-cards">
        <div class="product-card">
            <img src="https://via.placeholder.com/300x200" alt="Product 1">
            <h3 class="product-title">Product 1</h3>
            <p class="product-price">$19.99</p>
        </div>
        <div class="product-card">
            <img src="https://via.placeholder.com/300x200" alt="Product 2">
            <h3 class="product-title">Product 2</h3>
            <p class="product-price">$24.99</p>
        </div>
        <div class="product-card">
            <img src="https://via.placeholder.com/300x200" alt="Product 3">
            <h3 class="product-title">Product 3</h3>
            <p class="product-price">$29.99</p>
        </div>
        <div class="product-card">
            <img src="https://via.placeholder.com/300x200" alt="Product 4">
            <h3 class="product-title">Product 4</h3>
            <p class="product-price">$34.99</p>
        </div>
    </div>


    <div class="popular-now">
        <h2 class="popular-now-heading" style="color: #ff6600;">New Winter Collection</h2>
        <div class="popular-now-links">
            <p>Lorem Ipsum Lorem Ipsum Lorem Ipsum Lorem Ipsum Lorem Ipsum Lorem Ipsum Lorem Ipsum </p>
        </div>
        <button class="all-collection">All Collection</button>
    </div>


    <div class="product-cards">
        <div class="product-card">
            <img src="https://via.placeholder.com/300x200" alt="Product 1">
            <div class="new-product">
                <h3 class="product-title">Product 1</h3>
                <p class="product-price">$19.99</p>
            </div>
        </div>
        <div class="product-card">
            <img src="https://via.placeholder.com/300x200" alt="Product 2">
            <div class="new-product">
                <h3 class="product-title">Product 2</h3>
                <p class="product-price">$19.99</p>
            </div>
        </div>
        <div class="product-card">
            <img src="https://via.placeholder.com/300x200" alt="Product 3">
            <div class="new-product">
                <h3 class="product-title">Product 3</h3>
                <p class="product-price">$19.99</p>
            </div>
        </div>
        <div class="product-card">
            <img src="https://via.placeholder.com/300x200" alt="Product 4">
            <div class="new-product">
                <h3 class="product-title">Product 4</h3>
                <p class="product-price">$19.99</p>
            </div>
        </div>
    </div>

    <div class="horizontal-block">
        <h2 class="heading">SEASON SALE</h2>
        <h3 class="subheading">UP TO 70% OFF</h3>
    </div>


    <!-- <div class="newsletter-bar">
        <div class="container">
          <p class="newsletter-text">Subscribe to our newsletter</p>
          <form class="newsletter-form">
            <input type="email" placeholder="Your email">
            <button type="submit">Subscribe</button>
          </form>
        </div>
      </div> -->

    <div class="newsletter-bar">
        <div class="newsletter-flex">
            <h3>Subscribe to our newsletter:</h3>
            <input type="email" placeholder="Your Email">
            <button>Subscribe</button>
        </div>
    </div>


    <div class="box-2">
        <div class="box-2-left">
            <h2>From our collection</h2>
            <p>Lorem Ipsum Lorem Ipsum Lorem Ipsum Lorem Ipsum Lorem Ipsum Lorem Ipsum </p>
        </div>
        <div class="box-2-right">
            <button>Winter</button>
            <button>Spring</button>
            <button>Summer</button>
            <button>Fall</button>
        </div>
    </div>

    <div class="product-cards">
        <div class="product-card">
            <img src="https://via.placeholder.com/300x200" alt="Product 1">
            <h3 class="product-title">Product 1</h3>
            <p class="product-price">$19.99</p>
        </div>
        <div class="product-card">
            <img src="https://via.placeholder.com/300x200" alt="Product 2">
            <h3 class="product-title">Product 2</h3>
            <p class="product-price">$24.99</p>
        </div>
        <div class="product-card">
            <img src="https://via.placeholder.com/300x200" alt="Product 3">
            <h3 class="product-title">Product 3</h3>
            <p class="product-price">$29.99</p>
        </div>
        <div class="product-card">
            <img src="https://via.placeholder.com/300x200" alt="Product 4">
            <h3 class="product-title">Product 4</h3>
            <p class="product-price">$34.99</p>
        </div>
        <div class="product-card">
            <img src="https://via.placeholder.com/300x200" alt="Product 1">
            <h3 class="product-title">Product 5</h3>
            <p class="product-price">$19.99</p>
        </div>
        <div class="product-card">
            <img src="https://via.placeholder.com/300x200" alt="Product 2">
            <h3 class="product-title">Product 6</h3>
            <p class="product-price">$24.99</p>
        </div>
        <div class="product-card">
            <img src="https://via.placeholder.com/300x200" alt="Product 3">
            <h3 class="product-title">Product 7</h3>
            <p class="product-price">$29.99</p>
        </div>
        <div class="product-card">
            <img src="https://via.placeholder.com/300x200" alt="Product 4">
            <h3 class="product-title">Product 8</h3>
            <p class="product-price">$34.99</p>
        </div>

    </div>
    <div style="display: flex; justify-content: center;">
        <button class="contact-btn" style="background-color: #fff;margin-bottom: 10px;">Show me more</button>
    </div>
    <div class="row">
        <div class="col">
            <img src="https://via.placeholder.com/800x400" alt="Image" class="img-responsive">
        </div>
        <div class="col">
            <h2 class="heading-row">Story Behind</h2>
            <button class="btn-row">g a b o o o</button>
            <p class="paragraph">Lorem Ipsum Lorem Ipsum Lorem Ipsum Lorem Ipsum Lorem Ipsum
                Lorem Ipsum Lorem Ipsum Lorem Ipsum Lorem Ipsum Lorem Ipsum Lorem Ipsum Lorem Ipsum Lorem Ipsum Lorem
                Ipsum Lorem Ipsum
                Lorem Ipsum Lorem Ipsum Lorem Ipsum Lorem Ipsum Lorem Ipsum </p>
            <button class="contact-btn" style="margin-bottom: 5px;">Contact Us</button>
        </div>
    </div>



    <footer>
        <div class="footer-container">

            <div class="footer-row">
                <div class="footer-column">
                    <button class="btn-row">g a b o o o</button>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed malesuada, magna in molestie dictum,
                        est
                        magna bibendum turpis, a mollis libero magna eu turpis.</p>
                    <p>Created by Lorem Ipsum</p>
                    <p>2023</p>
                </div>
                <div class="footer-column">
                    <h4>Links</h4>
                    <ul>
                        <li><a href="#">Home</a></li>
                        <li><a href="#">Sign in</a></li>
                        <li><a href="#">Register</a></li>
                        <li><a href="#">FAQ</a></li>
                        <li><a href="#">Support</a></li>
                        <li><a href="#">Terms &amp; Conditions</a></li>
                    </ul>
                </div>
                <div class="footer-column">
                    <h4>Shopping</h4>
                    <ul>
                        <li><a href="#">Shopping Cart</a></li>
                        <li><a href="#">Winter</a></li>
                        <li><a href="#">Spring</a></li>
                        <li><a href="#">Summer</a></li>
                        <li><a href="#">Fall</a></li>
                        <li><a href="#">Collection</a></li>
                    </ul>
                </div>
                <div class="footer-column">
                    <h4> </h4>
                    <ul>
                        <li><a href="#">Contact Us</a></li>
                    </ul>
                    <p>Get in touch with us via mail, we are waiting for your call or message</p>
                    <p><span class="bordered-text">ITMAM.com</span></p>
                    <div class="social-media-icons">
                        <img src="tiktok.png" alt="" style="width: 10%;">
                        <img src="tiktok.png" alt="" style="width: 10%;">
                        <img src="tiktok.png" alt="" style="width: 10%;">
                        <img src="tiktok.png" alt="" style="width: 10%;">
                    </div>
                </div>
            </div>
        </div>
    </footer>

</div>

</body>

</html>